[PackageInfo]
Company=联芯科技有限公司
Product=LC1810
RegGuid={18D11635-3CBB-4fd2-AE41-7BF56C1B1AB7}
DisplayIcon=<StpPath>Setup.ico
DisplayName=Leadcore 1810 Driver Package
Publisher=LeadCore Technology
UninstallString=<StpPath>SetupX86.exe /r /ics
UninstallStringX64=<StpPath>SetupX64.exe /r /ics
URLInfoAbout=http://www.leadcoretech.com
PackageName=LC1810_Drvs
DisplayVersion=1.00.10
SubVer=20121128

[Config]
SetupPath=<WinPath>LC1810UsbDriver

[Menu]
ItemCount=0
ITEM_GROUP_CN_0=联芯数据卡驱动
ITEM_GROUP_EN_0=LeadCore Driver
ITEM_NAME_CN_0=卸载驱动
ITEM_NAME_EN_0=Uninstall Driver
ITEM_PATH_0=<StpPath>SetupX86.exe /r /ics

[DriverInstall]
COUNT=6
ITEM_0=usbvbus
ITEM_1=android_winusb
ITEM_2=wpdmtp
ITEM_3=usbmodem
ITEM_4=usbvcom
ITEM_5=usbrndis

[usbvbus]
OSVER=5
PLATFORM=X86|X64
INSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /i /f <StpPath><Platform>\usbvbus.inf
UNINSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /u /f <StpPath><Platform>\usbvbus.inf
INFFILENAME=usbvbus.inf
SYSFILENAME=LC1810VBUS.sys
HARDWAREID_0=USB\Vid_18d1&Pid_1810
HARDWAREID_1=USB\Vid_18d1&Pid_181a
HARDWAREID_2=USB\Vid_18d1&Pid_181b

[android_winusb]
OSVER=5|6
PLATFORM=X86|X64
INSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /i /f <StpPath><Platform>\android_winusb.inf
UNINSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /u /f <StpPath><Platform>\android_winusb.inf
INFFILENAME=android_winusb.inf
SYSFILENAME=
HARDWAREID_0=USB\VID_18D1&PID_1810&MI_05
HARDWAREID_1=USB\VID_18D1&PID_181B&MI_06
HARDWAREID_2=USB\VID_18D1&PID_181C&MI_02
HARDWAREID_3=USB\VID_18D1&PID_181D&MI_02
HARDWAREID_4=USB\VID_18D1&PID_181E&MI_02

[wpdmtp]
OSVER=5|6
PLATFORM=X86|X64
INSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /i /f <StpPath><Platform>\wpdmtp.inf
UNINSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /u /f <StpPath><Platform>\wpdmtp.inf
INFFILENAME=wpdmtp.inf
SYSFILENAME=
HARDWAREID_0=USB\VID_18D1&PID_1810&MI_00
HARDWAREID_1=USB\VID_18D1&PID_181A&MI_00
HARDWAREID_2=USB\VID_18D1&PID_181C&MI_00

[usbmodem]
OSVER=5|6
PLATFORM=X86|X64
INSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /i /f <StpPath><Platform>\usbmodem.inf
UNINSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /u /f <StpPath><Platform>\usbmodem.inf
INFFILENAME=usbmodem.inf
SYSFILENAME=LC1810Modem.sys
HARDWAREID_0=USB\Vid_18d1&Pid_1810&MI_04
HARDWAREID_1=USB\Vid_18d1&Pid_181a&MI_04
HARDWAREID_2=USB\Vid_18d1&Pid_181b&MI_04

[usbvcom]
OSVER=5|6
PLATFORM=X86|X64
INSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /i /f <StpPath><Platform>\usbvcom.inf
UNINSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /u /f <StpPath><Platform>\usbvcom.inf
INFFILENAME=usbvcom.inf
SYSFILENAME=LC1810Port.sys
HARDWAREID_0=USB\Vid_18d1&Pid_1810&MI_02
HARDWAREID_1=USB\Vid_18d1&Pid_1810&MI_03
HARDWAREID_2=USB\Vid_18d1&Pid_181a&MI_02
HARDWAREID_3=USB\Vid_18d1&Pid_181a&MI_03
HARDWAREID_4=USB\Vid_18d1&Pid_181b&MI_01
HARDWAREID_5=USB\Vid_18d1&Pid_181b&MI_02
HARDWAREID_6=USB\Vid_18d1&Pid_181b&MI_03
HARDWAREID_7=USB\Vid_18d1&Pid_181b&MI_05

[usbrndis]
OSVER=5
PLATFORM=X86|X64
INSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /i /f <StpPath><Platform>\usbrndis.inf
UNINSTALLCOMMAND=<StpPath><Platform>\DevInst.exe /u /f <StpPath><Platform>\usbrndis.inf
INFFILENAME=usbrndis.inf
SYSFILENAME=
HARDWAREID_0=USB\VID_18D1&PID_181E&MI_00
